<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the installation.
 * You don't have to use the web site, you can copy this file to "wp-config.php"
 * and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://wordpress.org/support/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define( 'DB_NAME', 'avicolau_wp715' );

/** MySQL database username */
define( 'DB_USER', 'avicolau_wp715' );

/** MySQL database password */
define( 'DB_PASSWORD', 'n84V5Sp.3.' );

/** MySQL hostname */
define( 'DB_HOST', 'localhost' );

/** Database charset to use in creating database tables. */
define( 'DB_CHARSET', 'utf8mb4' );

/** The database collate type. Don't change this if in doubt. */
define( 'DB_COLLATE', '' );

/**#@+
 * Authentication unique keys and salts.
 *
 * Change these to different unique phrases! You can generate these using
 * the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * You can change these at any point in time to invalidate all existing cookies.
 * This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         'ylrmezndywgcg5wlerctzutqoyoosp8ynmuaqqdpmeg01wtzqivxgyh4dv4t7wqj' );
define( 'SECURE_AUTH_KEY',  'ssnqsm8wdzlbkj8ldfm2voxebyrwboambxvfc4we53bovwxfkvzlmbtruhjwn23j' );
define( 'LOGGED_IN_KEY',    'sd4v92fsavvoiqgi5uv7hbpttso25dnor5m10xnxmnvibzc2e9pfdanmzklzexnq' );
define( 'NONCE_KEY',        'kd9zed2u8mkn3xycy7zdiq9cgc4wlnfvqvxduango87el0kprnlhl66mtfrgn4er' );
define( 'AUTH_SALT',        'dv3jpwkeldeecb2c3km48megckjbudk2rqhoqh259rwmulcmqmnaslhlphopcd8o' );
define( 'SECURE_AUTH_SALT', 'jyywj3lei03fhu4fsk8ticpzngvw3hezk8elzrnpr3pjr4q6pcg18th4da4rjwdu' );
define( 'LOGGED_IN_SALT',   'jxwuzphk6n5phtegnykx0ojl7pmmpbfapfletkk0pei2wq1q1dsk0yinf6mkbx6o' );
define( 'NONCE_SALT',       'rixxb3wsqk0ho1j5nrkhayuxy5f4nyoxa0bwmeld6ebrpntcpngsl0hruxhli8sv' );

/**#@-*/

/**
 * WordPress database table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wplu_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the documentation.
 *
 * @link https://wordpress.org/support/article/debugging-in-wordpress/
 */
define( 'WP_DEBUG', false );

/* Add any custom values between this line and the "stop editing" line. */



/* That's all, stop editing! Happy publishing. */

/** Absolute path to the WordPress directory. */
if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

/** Sets up WordPress vars and included files. */
require_once ABSPATH . 'wp-settings.php';
